"Noise_Reduction_Panel_Tooltip" = "Använd denna panel för att minska oönskat brus i foton som tagits under svåra belysningsförhållanden.\nNär man fotograferar, utgör brus parasitinformation som är speciellt märkbar i mörka eller jämna områden.";
"Sharpness_Panel_Tooltip" = "Detta verktyg används för att justera och öka ett fotos skärpa.";
"Vignetting_Panel_Tooltip" = "Vinjetteringspanelen erbjuder möjligheten att lägga till skuggor eller högdagrar i hörnen på fotot.";
"Film_Grain_Panel_Tooltip" = "Använd denna panel för att lägga till kornighet till fotot för ett konstnärligt eller gammaldags (retro) utseende.";
"Blur_Panel_Tooltip" = "Verktyget Kreativ oskärpa används för att lägga till en oskarp effekt till ett foto och göra olika justeringar.";
"Tone_Panel_Tooltip" = "Tonkurvan används för att finjustera tonskalan i ett foto.";
"Adjustments_Panel_Tooltip" = "Justeringspanelen används för att korrigera foton med justeringsinställningar.";
"Frames_Panel_Tooltip" = "Rampanelen används för att sätta en dekorativ ram runt ditt foto.";
"Presets_Panel_Tooltip" = "Denna panel föreslår enklicksjusteringar som kan tillämpas på dina foton.";
"Crop_Panel_Tooltip" = "Beskärningsverktyget används för att välja ett nytt format för ett foto.";
"Textures_Panel_Tooltip" = "Texturverktyget används för att lägga en textur över fotot för att ge en kreativ effekt.";
"Text_Panel_Tooltip" = "Med den här modulen kan du lägga till personliga meddelanden till dina bilder.";
"Blur_CustomBlur_Hardness_Slider_Tooltip" = "Fastställer bredden på övertoningen mellan de oskarpa och de skarpa områdena i fotot. Ju högre värde, desto mer gradvis övertoning mellan de oskarpa och de skarpa områdena i fotot.";
"Blur_CustomBlur_BrushSize_Slider_Tooltip" = "Fastställer penselns storlek i pixlar. ";
"Blur_LinearBlur_Amount_Slider_Tooltip" = "Justerar zoomningsgraden kring de skarpa områdena. Ju högre värde, desto större oskärpa kring det skarpa området.";
"Blur_RadialBlur_Amount_Slider_Tooltip" = "Justerar zoomningsgraden kring de skarpa områdena. Ju högre värde, desto större oskärpa kring det skarpa området.";
"Blur_CustomBlur_Amount_Slider_Tooltip" = "Justerar zoomningsgraden kring de skarpa områdena. Ju högre värde, desto större oskärpa kring det skarpa området.";
"Text_Margins_Thickness_Left_Slider_Tooltip" = "Justerar tjockleken av det vänstra utfyllnadsutrymmet mellan texten och textrutans gränser.";
"Text_Margins_Thickness_Top_Slider_Tooltip" = "Justerar tjockleken av det övre utfyllnadsutrymmet mellan texten och textrutans gränser.";
"Text_Margins_Thickness_Right_Slider_Tooltip" = "Justerar tjockleken av det högra utfyllnadsutrymmet mellan texten och textrutans gränser.";
"Text_Margins_Thickness_Bottom_Slider_Tooltip" = "Justerar tjockleken av utfyllnadsutrymmet mellan texten och textrutans gränser.";
"Text_Margins_Thickness_Slider_Tooltip" = "Justerar tjockleken av utfyllnadsutrymmet mellan texten och textrutans gränser.";
"Text_Border_Thickness_Left_Slider_Tooltip" = "Justerar tjockleken av ramens vänstra kant kring textrutan.";
"Text_Border_Thickness_Top_Slider_Tooltip" = "Justerar tjockleken av ramens högra kant kring textrutan.";
"Text_Border_Thickness_Right_Slider_Tooltip" = "Justerar tjockleken av ramens högra kant kring textrutan.";
"Text_Border_Thickness_Bottom_Slider_Tooltip" = "Justerar tjockleken av ramens nedre kant kring textrutan.";
"Text_Border_Thickness_Slider_Tooltip" = "Justerar tjockleken av ramen kring textrutan.";
"Text_Opacity_Slider_Tooltip" = "Fastställer nivån på texturens genomskinlighet.";
"Text_FontSize_Slider_Tooltip" = "Teckenstorlek";
"Vignetting_Intensity_Slider_Tooltip" = "Definierar skuggornas eller högdagrarnas nivå i hörnen på fotot.";
"Vignetting_Radius_Slider_Tooltip" = "Ställer in radie";
"Film_Grain_Amount_Slider_Tooltip" = "Fastställer kornigheten som ska tillämpas på fotot.";
"Noise_Reduction_Amount_Slider_Tooltip" = "Dämpar brus i foton.";
"Noise_Reduction_Sharpness_Slider_Tooltip" = "Styr storleken av området kring varje pixel som används för att beräkna brusreduceringen.";
"Sharpness_Radius_Slider_Tooltip" = "Justerar detaljens skärpa. En mindre radie är bättre lämpad för foton med mycket fina detaljer (reflexkamera) medan en större radie är lämpligare för foton med grövre detaljer (smarttelefon).";
"Sharpness_Amount_Slider_Tooltip" = "Förbättrar detaljerna i fotot och optimerar dess skärpa.";
"Adjustment_Saturation_Slider_Tooltip" = "Ökar eller minskar bildens allmänna mättnad. Inställt på -100 % ger en enfärgad bild, medan en inställning på +100 % fördubblar mättnaden.";
"Adjustment_Highlights_Slider_Tooltip" = "Justerar högdagrarnas luminositet i bilden.";
"Adjustment_Shadows_Slider_Tooltip" = "Justerar skuggornas luminositet i bilden.";
"Adjustment_Contrast_Slider_Tooltip" = "Justerar bilden allmänna kontrast.";
"Adjustment_Brightness_Slider_Tooltip" = "Justerar mellantonernas luminositet i bilden.";
"Adjustment_Exposure_Slider_Tooltip" = "Justerar bildens globala exponering. Värdena i detta fält motsvarar dina kameras exponeringskompenseringsvärden (i f-stop eller EV).";
"Adjustment_Hue_Slider_Tooltip" = "Justerar bildens toning.";
"Adjustment_Temperature_Slider_Tooltip" = "Justerar bildens temperatur.";
"Presets_Title" = "FÖRINSTÄLLNINGAR";
"Correction_Title" = "Korrigering";
"Effects_Title" = "Effekter";
"Filters_Title" = "FILTER";
"Adjustments_Title" = "JUSTERINGAR";
"Temperature" = "Temperatur";
"Hue" = "Nyans";
"Exposure" = "Exponering";
"Brightness" = "Ljushet";
"Contrast" = "Kontrast";
"Shadows" = "Skuggor";
"Highlights" = "Högdagrar";
"Saturation" = "Mättnad";
"Tone_Curve_Title" = "TONKURVA";
"Sharpness_Title" = "SKÄRPA";
"Amount" = "Intensitet";
"Masking" = "Maskning";
"Radius" = "Radie";
"Noise_Reduction_Title" = "BRUSREDUCERING";
"Sharpness" = "Skärpa";
"Blur_Title" = "OSKÄRPA";
"None" = "Ingen";
"Midpoint" = "Mittpunkt";
"Feather" = "Ludd";
"Brush Size" = "Borststorlek";
"Hardness" = "Hårdhet";
"Film_Grain_Title" = "FILMKORN";
"Vignetting_Title" = "VINJETTERING";
"Intensity" = "Intensitet";
"Radius" = "Radie";
"Frames_Title" = "RAMAR";
"Textures_Title" = "TEXTURER";
"Miscellaneous" = "Diverse";
"Text_Title" = "TEXT";
"Font_Size" = "Teckenstorlek";
"Alignment" = "Horisontell";
"Text_Box_Title" = "TEXTRUTA";
"Opacity" = "Opacitet";
"Border_Title" = "KANTLINJE";
"Color" = "Färg";
"Thickness" = "Tjocklek";
"Margins_Title" = "MARGINALER";
"Fill" = "Fyll";
"Top" = "Överst";
"Left" = "Vänster";
"Bottom" = "Nederst";
"Right" = "Höger";
"Options_Title" = "ALTERNATIV";
"Blend_Mode" = "Blandningsläge";
"Stretch_to_image_size" = "Fyll till bildstorlek";
"Normal" = "Normal";
"Darken" = "Mörkare";
"Multiply" = "Multiplicera";
"Color Burn" = "Efterbelys med färg";
"Darker Color" = "Mörkare färg";
"Lighten" = "Ljusare";
"Screen" = "Raster";
"Color Dodge" = "Färgskugga";
"Lighter Color" = "Ljusare färg";
"Overlay" = "Övertäck";
"Soft Light" = "Mjukt ljus";
"Hard Light" = "Hårt ljus";
"Luminosity" = "Luminositet";
"Difference" = "Skillnad";
"Exclusion" = "Uteslutning";
"Share_Tooltip" = "Dela";
"OS_Update_Warning" = "Uppdatera Mac OS för att använda den här funktionen.";
"Home_Title" = "inPixio Photo Editor";
"InPixio Photo Editor" = "inPixio Photo Editor";

//Presets panel Filters
"PEEffect9" = "Linear";
"PEEffect11" = "Instant";
"PEEffect12" = "Process";
"PEEffect13" = "Transfer";
"PEEffect14" = "Sepia";
"PEEffect15" = "Chrome";
"PEEffect16" = "Fade";
"PEEffect17" = "Curve";
"PEEffect18" = "Tonal";
"PEEffect19" = "Noir";
"PEEffect20" = "Mono";
"PEEffect21" = "Invert";
"PEEffect22" = "Dotted";
"PEEffect23" = "Purplelized";
"PEEffect24" = "Luster";
"PEEffect26" = "Summer";
"PEEffect27" = "Romantic";
"PEEffect28" = "Energy";
"PEEffect29" = "Aqua";
"PEEffect30" = "Greeny";
"PEEffect31" = "Cool";
"PEEffect32" = "Magic";
"PEEffect33" = "Moody"; 
"PEEffect40" = "Pixels";
"PEEffect56" = "Lines";
"PEEffect57" = "Glass";
"PEEffect58" = "Color Clamp";
"PEEffect59" = "Dark Mask";
"PEEffect60" = "Etch";
"PEEffect39" = "Posterize";


//Texture Sections
"Category_Light_Leak" = "Ljusläckage";
"Category_Film" = "Film";
"Category_Geometric" = "Geometri";
